Index: general.ent
===================================================================
--- general.ent	(revision 5d01724787fa9a99d03d16a5f19b1b0bd155e932)
+++ general.ent	(revision a20634396ea6ad19f4ab380f252a36c7c0e9f2c1)
@@ -1,5 +1,5 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "16">                   <!-- Always 2 digits -->
+<!ENTITY day          "17">                   <!-- Always 2 digits -->
 <!ENTITY month        "11">                   <!-- Always 2 digits -->
 <!ENTITY year         "2018">
@@ -7,5 +7,5 @@
 <!ENTITY copyholder   "The BLFS Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "November 16th, &year;">
+<!ENTITY releasedate  "November 17th, &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
@@ -49,4 +49,6 @@
 <!ENTITY mozilla-http         "https://archive.mozilla.org/pub">
 <!ENTITY mozilla-hg           "https://hg.mozilla.org/releases/mozilla-release/archive/">
+<!ENTITY perl_authors         "https://www.cpan.org/authors">
+<!ENTITY metacpan_authors     "https://cpan.metacpan.org/authors/id">
 <!ENTITY pymodules-dl         "https://files.pythonhosted.org/packages/source">
 <!ENTITY sourceforge-dl       "https://downloads.sourceforge.net">
Index: packages.ent
===================================================================
--- packages.ent	(revision 5d01724787fa9a99d03d16a5f19b1b0bd155e932)
+++ packages.ent	(revision a20634396ea6ad19f4ab380f252a36c7c0e9f2c1)
@@ -362,9 +362,10 @@
 <!ENTITY python3-majorver             "3.7">
 
-<!-- Perl module versions used in the Perl Modules instructions -->
+<!-- Perl module versions used in the Perl Modules instructions
+     Please read the Changes file before updating - module      -->
 <!ENTITY autovivification-version     "0.18">
-<!ENTITY Archive-Zip-version          "1.63">
+<!ENTITY Archive-Zip-version          "1.64">
 <!ENTITY Business-ISBN-version        "3.004">
-<!ENTITY Business-ISMN-version        "1.132">
+<!ENTITY Business-ISMN-version        "1.201">
 <!ENTITY Business-ISSN-version        "1.003">
 <!ENTITY Class-Accessor-version       "0.51">
@@ -389,8 +390,7 @@
 <!ENTITY List-MoreUtils-version       "0.428">
 <!ENTITY Log-Log4perl-version         "1.49">
-<!ENTITY LWP-version                  "6.35">
 <!ENTITY LWP-Protocol-https-version   "6.07">
 <!ENTITY Module-Build-version         "0.4224">
-<!ENTITY Net-DNS-version              "1.17">
+<!ENTITY Net-DNS-version              "1.18">
 <!ENTITY Parse-Yapp-version           "1.21">
 <!ENTITY PerlIO-utf8_strict-version   "0.007">
@@ -410,4 +410,105 @@
 <!ENTITY XML-Simple-version           "2.25">
 <!ENTITY XML-Writer-version           "0.625">
+
+<!-- perl modules which are only in the book as deps of other modules
+    DO NOT RUN DAILY TESTS FOR NEWER VERSIONS -->
+<!ENTITY Algorithm-Diff-version       "1.1903">
+<!ENTITY B-Hooks-EndOfScope-version   "0.24">
+<!ENTITY Business-ISBN-Data-version   "20140910.003">
+<!ENTITY Capture-Tiny-version         "0.48">
+<!ENTITY Class-Data-Inheritable-version "0.08">
+<!ENTITY Class-Factory-Util-version   "1.7">
+<!ENTITY Class-Inspector-version      "1.32">
+<!ENTITY Class-Singleton-version      "1.5">
+<!ENTITY Class-Tiny-version           "1.006">
+<!ENTITY Config-AutoConf-version      "0.317">
+<!ENTITY CPAN-Meta-Check-version      "0.014">
+<!ENTITY DateTime-version             "1.50">
+<!ENTITY DateTime-Format-Strptime-version "1.75">
+<!ENTITY DateTime-Locale-version      "1.23">
+<!ENTITY DateTime-TimeZone-version    "2.21">
+<!ENTITY Devel-StackTrace-version     "2.03">
+<!ENTITY Dist-CheckConflicts-version  "0.11">
+<!ENTITY Encode-Locale-version        "1.05">
+<!ENTITY Eval-Closure-version         "0.14">
+<!ENTITY Exception-Class-version      "1.44">
+<!ENTITY Exporter-Tiny-version        "1.002001">
+<!ENTITY ExtUtils-LibBuilder-version  "0.06">
+<!ENTITY File-Copy-Recursive-version  "0.44">
+<!ENTITY File-Find-Rule-version       "0.34">
+<!ENTITY File-Listing-version         "6.04">
+<!ENTITY File-ShareDir-version        "1.116">
+<!ENTITY File-ShareDir-Install-version "0.13">
+<!ENTITY HTTP-Cookies-version         "6.04">
+<!ENTITY HTTP-Date-version            "6.02">
+<!ENTITY HTTP-Message-version         "6.18">
+<!ENTITY HTTP-Negotiate-version       "6.01">
+<!ENTITY HTML-Tagset-version          "3.20">
+<!ENTITY Importer-version             "0.025">
+<!ENTITY IO-HTML-version              "1.001">
+<!ENTITY IPC-System-Simple-version    "1.25">
+<!ENTITY libwww-perl-version          "6.36">
+<!ENTITY List-MoreUtils-XS-version    "0.428">
+<!ENTITY List-SomeUtils-version       "0.56">
+<!ENTITY List-SomeUtils-XS-version    "0.58">
+<!ENTITY List-UtilsBy-version         "0.11">
+<!ENTITY LWP-MediaTypes-version       "6.02">
+<!ENTITY MIME-Charset-version         "1.012.2">
+<!ENTITY Module-Implementation-version "0.09">
+<!ENTITY Module-Pluggable-version      "5.2">
+<!ENTITY Module-Runtime-version       "0.016">
+<!ENTITY MRO-Compat-version           "0.13">
+<!ENTITY namespace-autoclean-version  "0.28">
+<!ENTITY namespace-clean-version      "0.27">
+<!ENTITY Net-HTTP-version             "6.18">
+<!ENTITY Net-SSLeay-version           "1.85">
+<!ENTITY Number-Compare-version       "0.03">
+<!ENTITY Package-Stash-version        "0.37">
+<!ENTITY Params-Util-version          "1.07">
+<!ENTITY Sub-Install-version          "0.928">
+<!ENTITY Sub-Name-version             "0.21">
+<!ENTITY Package-DeprecationManager-version "0.17">
+<!ENTITY Params-Validate-version      "1.29">
+<!ENTITY Params-ValidationCompiler-version "0.30">
+<!ENTITY Path-Tiny-version            "0.108">
+<!ENTITY Role-Tiny-version            "2.000006">
+<!ENTITY Scope-Guard-version          "0.21">
+<!ENTITY Specio-version               "0.43">
+<!ENTITY Sub-Exporter-Progressive-version "0.001013">
+<!ENTITY Sub-Identify-version         "0.14">
+<!ENTITY Sub-Info-version             "0.002">
+<!ENTITY Sub-Name-version             "0.21">
+<!ENTITY Sub-Quote-version            "2.005001">
+<!ENTITY Sub-Uplevel-version          "0.2800">
+<!ENTITY SUPER-version                "1.20141117">
+<!ENTITY Term-Table-version           "0.012">
+<!ENTITY Test-Deep-version            "1.128">
+<!ENTITY Test-Exception-version       "0.43">
+<!ENTITY Test-Fatal-version           "0.014">
+<!ENTITY Test-File-version            "1.443">
+<!ENTITY Test-File-ShareDir-version   "1.001002">
+<!ENTITY Test-LeakTrace-version       "0.16">
+<!ENTITY Test-MockModule-version      "v0.170.0">
+<!ENTITY Test-Needs-version           "0.002005">
+<!ENTITY Test-Requires-version        "0.10">
+<!ENTITY Test-RequiresInternet-version "0.05">
+<!ENTITY Test-Simple-version          "1.302140">
+<!ENTITY Test-utf8-version            "1.01">
+<!ENTITY Test-Warnings-version        "0.026">
+<!ENTITY Test-Without-Module-version  "0.20">
+<!ENTITY Test2-Plugin-NoWarnings-version "0.06">
+<!ENTITY Test2-Suite-version          "0.000115">
+<!ENTITY Text-CSV_XS-version          "1.37">
+<!ENTITY Text-Diff-version            "1.45">
+<!ENTITY Text-Glob-version            "0.11">
+<!ENTITY Tie-Cycle-version            "1.225">
+<!ENTITY Try-Tiny-version             "0.30">
+<!ENTITY Variable-Magic-version       "0.62">
+<!ENTITY WWW-RobotRules-version       "6.02">
+<!ENTITY XML-LibXML-version           "2.0132">
+<!ENTITY XML-NamespaceSupport-version "1.12">
+<!ENTITY XML-SAX-Base-version         "1.09">
+<!ENTITY XML-SAX-Expat-version        "0.51">
+<!ENTITY XML-SAX-version              "1.00">
 
 <!-- Python module versions used in the Python Modules instructions -->
